<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package blogtrip
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

	<header class="entry-header">
		<?php
		if ( is_singular() ) :
			the_title( '<h1 class="entry-title">', '</h1>' );
		else :
			the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' );
		endif;

		if ( 'post' === get_post_type() ) :
			?>
			<div class="entry-meta">
				<div class="category">
				<?php blogtrip_the_category(); ?>
				</div>
				<li><i class="fa fa-calendar"></i></li>
				<div class="date">
				<?php blogtrip_posted_on();	?>	
				</div>
				<div class="author">	
				<?php blogtrip_posted_by();	?>		
				</div>
			</div><!-- .entry-meta -->
		<?php endif; ?>
	</header><!-- .entry-header -->

	<?php blogtrip_post_thumbnail(); ?>

	<div class="entry-summary">
		<?php the_excerpt(); ?>
					
	</div><!-- .entry-summary -->
	<div class='read-more'>
		<a href="<?php the_permalink();?>" class="btn">Read more</a>
	</div>


</article><!-- #post-<?php the_ID(); ?> -->
